html, body {
	background: var(--page-bg);
}
::-webkit-scrollbar-thumb {
	background: var(--rdr-blue-sapphire);
}
.no-border {
	border: none !important;
}
.no-bg {
	background: transparent !important;
}
.r-wrappercontent {
	overflow: auto;
    overflow-x: hidden;
	max-height: calc(100vh - 60px);
	max-height: calc(100dvh - 60px);
	background: var(--page-bg);
}
.r-mainContainer {
	background: var(--page-bg);
	position: relative;
	min-height: auto;
	height: 100%;
	max-width: 1500px;
	margin: 0 auto;
	
	overflow: auto;
    height: 100%;
	
	[data-tooltip]::after {
		left: -55%;
	}
	.main-section {
		padding: 20px 30px;
		position: relative;
		background: transparent;
		display: flex;
		flex-direction: column;
		gap: 15px;
	}
}
.content-body {
	display: flex;
    flex-direction: column;
    gap: 15px;
}
.r-heading {
	padding: 15px;
	display: flex;
	align-items: baseline;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 5px;
	border-bottom: 1px solid var(--border1);
	
	h2 {
		font-size: 18px;
		font-weight: 500;
		line-height: normal;
		margin: 0;
		color: var(--indigo);
		color: var(--rdr-ruby);
	}
	.additional-cta {
		color: var(--bluesapphire);
	    font-size: 14px;
	    font-weight: normal;
	    line-height: normal;
	    display: flex;
	    align-items: center;
	    gap: 10px;
		
		h2,
		a {
			color: inherit;
		    font-size: inherit;
		    font-weight: normal;
		    text-decoration: none;
		    display: flex;
		    align-items: center;
		    gap: 5px;
		}
		a {
			font-size: 15px;
			color: var(--rdr-blue-sapphire);
			text-decoration: none;
			cursor: pointer;
		}
		.sub-text {
			color: rgb(138, 137, 137);
            font-size: 12px;
            font-weight: normal;
            line-height: normal;
            display: flex;
            align-items: center;
            gap: 5px;
            white-space: nowrap;
		}
	}
	i {
		display: inline;
		line-height: normal;
	}
    .preview-iconBox {
		width: 22px;
		height: 22px;
		border-radius: 50%;
		font-weight: 900;
		display: flex;
		justify-content: center;
		align-items: center;
		color: var(--rdr-blue-sapphire);
		background: #fff;
		cursor: pointer;
		transition: 0.5s ease;
		border: 1px solid var(--rdr-blue-sapphire);
	}
}
.noData {
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	color: var(--txt5);
}
.r-table {
	.noData {
		font-size: 14px;
		color: var(--background-gray-30);
	}
}